<!DOCTYPE html>
<html lang="en" >

<head>

<meta charset="UTF-8">
<title>Knobelkalender Türchen 6</title>
<style>
body {background-image: url("2.jpg");}

.door {
font-size:1.5em;
width:50%;
border: solid 4px #555;
background-color: #eed;
border-radius:25px;
position:absolute;
top:20%;
left:25%;
}
.footer {
font-size:1.2em;
background-color: rgba(200,200,200,0.6);
position:absolute;
width:100%;
left:0px;
top:0px;}

.footer a{
border: solid 1px black;
color: black;
padding: 0px 14px ;
text-align: center;
text-decoration: none;}
</style>
</head>
<body>
<div class="footer">
<div class="door">
<div align="center"><b>Türchen 6</b></br>Eines meiner Lieblingsrätsel:</br>
Zwei Menschen stehen an einem Gleis, Rücken an Rücken,</br> mit Blickrichtung entlang des Gleises.</br>
Wenn der Anfang des Zuges an ihnen vorbei kommt, beginnen beide,</br>
in entgegengesetzter Richtung und gleicher Geschwindigkeit loszulaufen…</br>
…der eine läuft also mit dem Zug, der andere ihm entgegen.</br>
Jeder bleibt dann wieder stehen, wenn das Zugende an ihm vorüberzieht.</br>
Derjenige, der dem Zug entgegen läuft, bleibt nach 20m stehen,</br>
derjenige, der mit dem Zug läuft nach 60m.</br>
Wie lang ist der Zug?
</div></div>
</body>

</html>
